Phonegap: You may not have the required environment or OS to build this project

BUILD FAILED
Total time: 5.352 secs

/var/www/bt/platforms/android/cordova/node_modules/q/q.js:126

throw e;

^
Error code 1 for command: /var/www/bt/platforms/android/gradlew with args: cdvBuildRelease,-b,/var/www/bt/platforms/android/build.gradle,-Dorg.gradle.daemon=true

ERROR building one of the platforms: Error: /var/www/bt/platforms/android/cordova/build: Command failed with exit code 8
You may not have the required environment or OS to build this project

Answer: http://stackoverflow.com/a/30761663/613702

Leave a Reply

Your email address will not be published.